version: '3'

services:
  medicine-lis:
    restart: "always"
    image: docker.med-logic.ru/medicine-lis:latest
    container_name: medicine-lis
    env_file: .env
    ports:
      - "876:80"
      - "5500-5510:5500-5510"
    security_opt:
      - seccomp:unconfined
    networks:
      - medicine-network
    volumes:
      - ./supervisor_confs:/supervisor_confs
    logging:
      driver: "json-file"
      options:
        max-size: "200k"
        max-file: "10"

networks:
  medicine-network:
    external: true
